input.button {
	height: 24px;
	background-image: url(../images/layout/buttonBg.jpg);
	background-repeat: repeat-x;
	color: #ffffff;
	font-weight: bold;
}


form{}

form.standaardForm label{
	margin-top: 3px;
	margin-bottom: 7px;
}

form.standaardForm select {
	width: 144px;
}

form.standaardForm input, .validateField, form.proefritForm input{
	float: left;
	margin-bottom: 10px;
	border: 1px #c8c8c8 solid;
}
form.proefritForm .radio{
	margin-right: 3px;
	margin-top: 2px;
	border: none;
}
form.proefritForm span.veld{
	float: left;
	margin-right: 6px;
}
form.proefritForm{
	background-color: #e3e3e3;
	width: 390px;
	padding: 10px;
}
form.standaardForm input.midden{
	float: none;
	margin-bottom: 10px;
}
form.standaardForm strong {
	float: left;
	margin-top: 3px;
	margin-bottom: 7px;
	font-weight: normal;
}
form.proefritForm strong{
	float: left;
	margin-top: 3px;
	margin-bottom: 7px;
}
fieldset {
	border: none;
}


label{
	width: 150px; 
	display: block; 
	float: left;
}

input, select, textarea{ 
	border: 1px #c8c8c8 solid;
	padding: 2px;
}

select {float: left;}

input.no_border {
	border: none;
	margin-right: 5px;
}
form.standaardForm input.verzendknop, form.proefritForm input.verzendknop{
	font-size: 9pt;
	color:#ffffff;
	background-image: url(../images/layout/buttonBg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 3px 20px 5px 20px;
	margin: 0px;
	font-weight: bold;
	border: none;
	font-weight: bold;
	margin-left: 150px;
	cursor: pointer;

}

.btnSend, .formHelp input.verzendknop, .input2 {
	font-size: 9pt;
	color:#ffffff;
	background-image: url(../images/layout/buttonBg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 3px 20px 5px 20px;
	margin: 0px;
	font-weight: bold;
	border: none;
	cursor: pointer;

}

input.verzendknopSchade {
	margin-left: 199px;

}

.golfForm {
	position: relative;
	width: 600px;
}

.golfForm label {
	display: inline-block;
	font-weight: bold;
	width: 280px;
	vertical-align: top;
	margin: 10px 0;
	font: 9pt Verdana,Arial,Helvetica,sans-serif;
}

.golfForm .inputField {
	background: #ffffff;
	padding: 7px 5px;
	font: 9pt Verdana,Arial,Helvetica,sans-serif;
	color: #666666;
	width: 300px;
	border: 1px solid #d5d5d5;
	margin: 3px 0;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: inset 0 0 3px #cccccc;
	-webkit-box-shadow: inset 0 0 3px #cccccc;
	-ms-box-shadow: inset 0 0 3px #cccccc;
	box-shadow: inset 0 0 3px #cccccc;
}

.golfForm .inputField:hover, .golfForm .inputField:focus {
	border: 1px solid #a6a5a5;
	color: #333333;
}

.golfForm textarea {
	background: #ffffff;
	padding: 7px 5px;
	font: 9pt Verdana,Arial,Helvetica,sans-serif;
	color: #666666;
	width: 300px;
	height: 75px;
	border: 1px solid #d5d5d5;
	margin: 3px 0;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: inset 0 0 3px #cccccc;
	-webkit-box-shadow: inset 0 0 3px #cccccc;
	-ms-box-shadow: inset 0 0 3px #cccccc;
	box-shadow: inset 0 0 3px #cccccc;
}

.golfForm textarea:hover, .golfForm textarea:focus {
	border: 1px solid #a6a5a5;
	color: #333333;
}

.golfForm .inputSubmit {
	background: url("../images/submit-bttn.jpg") no-repeat center right;
	width: 170px;
	text-align: left;
	color: #ffffff;
	padding: 9px;
	font: 9pt Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	border: 1px solid #7a7a7a;
	margin: 5px 0 0 0;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: inset 0 0 1px #ffffff;
	-webkit-box-shadow: inset 0 0 1px #ffffff;
	-ms-box-shadow: inset 0 0 1px #ffffff;
	box-shadow: inset 0 0 1px #ffffff;
	
	position: absolute;
	right: 8px;
}

.golfForm .inputSubmit:hover {
	background: url("../images/submit-bttn-hover.jpg") no-repeat center right;
	cursor: pointer;
}